Subject: Last Call: SSH Protocol Architecture to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 27 Mar 2002 16:14:50 -0500

The IESG has received a request from the Secure Shell Working Group to
consider publication of the following as Proposed Standards:

o SSH Protocol Architecture <draft-ietf-secsh-architecture-12.txt>
o SSH Connection Protocol <draft-ietf-secsh-connect-15.txt> 
o SSH Transport Layer Protocol <draft-ietf-secsh-transport-14.txt> 
o SSH Authentication Protocol <draft-ietf-secsh-userauth-15.txt> 

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by April 10, 2002.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-secsh-architecture-12.txt
http://www.ietf.org/internet-drafts/draft-ietf-secsh-connect-15.txt
http://www.ietf.org/internet-drafts/draft-ietf-secsh-transport-14.txt
http://www.ietf.org/internet-drafts/draft-ietf-secsh-userauth-15.txt